/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(bj.jpg);
}
.hui12_h {
	font-family: "����";
	font-size: 12px;
	color: #797979;
	text-decoration: none;
	line-height: 18px;
}
a.hui12_h:hover {
	font-family: "����";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
.bai14c_h {
	font-family: "����";
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.bai14c_h:hover {
	font-family: "����";
	font-size: 14px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
.hei12_h {
	font-family: "����";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}
a.hei12_h:hover {
	font-family: "����";
	font-size: 12px;
	color: #0066FF;
	text-decoration: none;
	line-height: 18px;
}
.hei12_h {
	font-family: "����";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.jhuang12 {
	font-family: "����";
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
}
.js153_19 {
	height: 17px;
	width: 153px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 17px;
	margin: 0px;
	padding: 0px;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.hong16c {
	font-family: "����";
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.lan12_h {
	font-family: "����";
	font-size: 12px;
	color: #004490;
	text-decoration: none;
}
a.lan12_h:hover {
	font-family: "����";
	font-size: 12px;
	color: #004490;
	text-decoration: underline;
}
.qlan14c_h {
	font-family: "����";
	font-size: 14px;
	font-weight: bold;
	color: #84b3e7;
	text-decoration: none;
}
a.qlan14c_h:hover {
	font-family: "����";
	font-size: 14px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
.lan14c {
	font-family: "����";
	font-size: 14px;
	font-weight: bold;
	color: #2c3c99;
	text-decoration: none;
}
.hei14_h {
	font-family: "����";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
a.hei14_h:hover {
	font-family: "����";
	font-size: 14px;
	color: #0066FF;
	text-decoration: none;
}
.bai12_h {
	font-family: "����";
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 18px;
}
a.bai12_h:hover {
	font-family: "����";
	font-size: 12px;
	color: #ECECEC;
	text-decoration: none;
	line-height: 18px;
}
.hei14_20 {
	font-family: "����";
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
}
.hui12c {
	font-family: "����";
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}